[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: modem interne sous 2.6.12-1-k7



Le 05.10.2005 21:21:43, Stephane a écrit :
Bonsoir à tous,

j'utilise un vieux modem interne avec les drivers connexant qui se compilent bien sous 2.6.8-1 mais refusent de compiler en 2.6.12-1 bien que j'ai installé linux-image et linux-headers.

Est-ce que quelqu'un a eu ce problème et y a-t-il une solution ?

Il est sans doute peu probable de trouver quelqu'un ayant le même problème que vous... d'autant que vous ne précisez pas le problème.

Il y a sans doute des personnes qui pourraient vous aguiller avec un minimum d'informations : quel compilateur ? quels messages d'erreur ? D'où viennent les sources (kernel.org ? debian ?), ...



merci

Stéphane.

Jean-Luc

Attachment: pgpHFJQTw3vBD.pgp
Description: PGP signature


Reply to: